Version: dev-perl/Class-DBI-Plugin-DeepAbstractSearch 0.80.0:0

Depends On: >=dev-perl/Class-DBI-Plugin-0.03 >=dev-perl/SQL-Abstract-1.60 dev-perl/Class-DBI dev-lang/perl:=[-build(-)]

USE Flags:

0.80.0
"~amd64 ~x86 ~x86-solaris"
comments powered by Disqus